libqmi source package in Trusty

libqmi-glib-dev: No summary available for libqmi-glib-dev in ubuntu saucy.
libqmi-glib-doc: No summary available for libqmi-glib-doc in ubuntu utopic.
libqmi-glib0: No summary available for libqmi-glib0 in ubuntu saucy.
libqmi-glib0-dbg: Support library to use the Qualcomm MSM Interface (QMI) protocol
libqmi-utils: Utilities to use the QMI protocol from the command line

Versions published

Release

The package versions that were published when the distribution release was made.

Backports

Backported packages.

libqmi information

Current version:
1.8.0-2~ubuntu14.04.1
Uploaded:
2014-07-23
Urgency:
Medium Urgency

Upstream connections

libqmitrunk

Libraries for adding QMI support to applications, and command line utils for QMI protocol.

Bug supervisor: yes
Bug tracker: yes
Branch: yes

There are no registered releases for the libqmi ⇒ trunk.

Binary packages

Download files from current release (1.8.0-2~ubuntu14.04.1)

File Size SHA-256 Checksum
libqmi_1.8.0.orig.tar.xz 644.3 KiB fadd8070dd6f95eb00d04058c616ade57966d8e54d894da8ddbf31e98310ee0d
libqmi_1.8.0-2~ubuntu14.04.1.debian.tar.xz 14.1 KiB 0a1d9b16453f31290f683651b4d114c473f00b19a0de18e2a803e9d2fe30a092
libqmi_1.8.0-2~ubuntu14.04.1.dsc 2.3 KiB a4e88a2b1b3858e7866050eed6250f9e8e278479b290195a1006204e583f3c77

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies